/*	-------------------------------------------------------------
 	-------------------------------------------------------------
	ALL FORMS STYLING
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	-------------------------------------------------------------	/*	
/*	-------------------------------------------------------------
	FORMS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#forms_form_1 {
	float: left;
}

.contentForm {
	margin-top: 30px;
	width: 400px;
}

.contentForm table tr td {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 10px;
}

.contentForm table tr td label {
	margin-right: 20px;
}

.contentForm table tr td.require label {
	background: url(../../../images/icons/require.gif) top right no-repeat;
	padding-right: 10px;
}

.contentForm table tr td input,
.contentForm table tr td textarea {
	padding: 5px;
	width: 270px;
	font: 12px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-serif;
	border: 1px #666 solid;
}

.contentForm table tr td input:focus,
.contentForm table tr td textarea:focus {
	color: #b41c19;
	border-color: #b41c19;
}

.contentForm .submitBox {
	float: right;
	margin-right: 4px;
}

.contentForm .submitBox input {
	padding: 0px;
	height: 36px;
	width: 180px;
	text-align: left;
	text-indent: 10px;
	text-transform: uppercase;
	text-shadow: #831613 1px 1px 1px;
	font: bold 1.4em 'Marvel', Arial, Helvetica, Sans-serif;
	line-height: 36px;
	color: #fff;
	background: #b41c19 url("../images/title_bg.gif") top right no-repeat;
	border: none;
}

.contentForm .submitBox input:hover {
	cursor: pointer;
	color: #fff100;
}


/*	-------------------------------------------------------------
	FORM - VALIDATE ERRORS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm label.error {
	display: block;
	margin: 4px 0 0 0;
	padding: 3px 0 2px 20px;
	color: #b41c19;
	background: url(../../../images/icons/msg_error.gif) no-repeat 0 6px;
}




/*	Form Messages (Error/Success))
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm .formError,
#content .contentForm .formSuccess {
	margin: 5px 5px;
	padding: 4px 10px;
	font: 0.9em;
	text-align: left;
	border: 1px solid #aaa;
	border-left: none;
	border-right: none;
}

#content .contentForm .formError h6,
#content .contentForm .formSuccess h6 {
	padding: 5px 0 0 0;
	font-weight: bold;
}
	
#content .contentForm .formError {
	background: #f6db5a;
	border-color: #e5ca47;
}

#content .contentForm .formSuccess {
	background: #6fb558;
	border-color: #5fa349;
}

#content .contentForm .formSuccess h6 {
	color: #fff;
}